#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.9.2
id: hledger-web-1.9.2-BKZT5YlrdVhKsESbS0YLsL
key: hledger-web-1.9.2-BKZT5YlrdVhKsESbS0YLsL
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: 70ceeb4608bd1c98429abe1b3f1a4a93
exposed: True
exposed-modules:
    Application Foundation Handler.AddForm Handler.Common
    Handler.JournalR Handler.RegisterR Handler.RootR Handler.SidebarR
    Handler.Utils Hledger.Web Hledger.Web.Main Hledger.Web.WebOptions
    Import Settings Settings.Development Settings.StaticFiles
hidden-modules: Paths_hledger_web
import-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.9.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.9.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.9.2-BKZT5YlrdVhKsESbS0YLsL
depends:
    HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx base-4.11.1.0
    base-compat-0.10.1-LjQCAvvrOQx72iD1hHVjc6
    blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug bytestring-0.10.8.2
    clientsession-0.9.1.2-H2S7Xvy26tE9fMPSqFpznW
    cmdargs-0.10.20-DuSx78jNQymI404wla4i2p
    conduit-extra-1.3.0-4NcQfPk0u1vEm8qYvcWqed
    data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0 directory-1.3.1.5
    filepath-1.4.2 hjsmin-0.2.0.2-BiwFzrXLImUKZScPgyRJ5k
    hledger-1.9.1-98IJ0wYvVvS9HCVkUd2WFG
    hledger-lib-1.9.1-IhudfLRYnhZCT6ICXx7jhf
    http-client-0.5.13-3Kl4d46bfFOKlGDkbjwGGp
    http-conduit-2.3.1-EszbuCf60kjEIUDDlOyq2
    json-0.9.2-CSdog26Dq1kKFLQDw9tobB
    megaparsec-6.5.0-G2WzgYCrs1lBNj5cEcU9K4 mtl-2.2.2 parsec-3.1.13.0
    safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur
    shakespeare-2.0.15-KXPYUGZCP2019SPKnWdlm template-haskell-2.13.0.0
    text-1.2.3.0 time-1.8.0.2 transformers-0.5.5.0
    wai-3.2.1.2-LOAMqQHQtup3s8qHkH2JKa
    wai-extra-3.0.22.1-LI01jmac0g1Kl9ZO8Naco5
    wai-handler-launch-3.0.2.4-IR1goQlibj6KTzQxS4ZU3Y
    warp-3.2.22-KnYBvAIjDlJ5TDKXEjFf4o
    yaml-0.8.31-G2yS51FMxDvC6XH2MeLAw6
    yesod-1.6.0-DYSDBYwp7yQ9Kbd3SXWiEi
    yesod-core-1.6.5-LRMQaTm4I4eBV4KZCqs7ts
    yesod-form-1.6.1-6B4c5qwBWg812RzIHRmSmH
    yesod-static-1.6.0-1gRBnnaUpqLBeqy6cNhWh0
abi-depends: HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx=6ff9610fd5e59ec310c47074d0590847
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             base-compat-0.10.1-LjQCAvvrOQx72iD1hHVjc6=d62b8bf62b1a5e2bfe5d3dedbe6980ab
             blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG=c53bb3bf02513bb30eb5ce3eb528e263
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=71b515c6e3bfb99ff0075cc129b1fc3b
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             clientsession-0.9.1.2-H2S7Xvy26tE9fMPSqFpznW=86a51772505c3b3979cabaef384503db
             cmdargs-0.10.20-DuSx78jNQymI404wla4i2p=5eb128502fee539d8b5665038e95d326
             conduit-extra-1.3.0-4NcQfPk0u1vEm8qYvcWqed=63ecafbe15be8c52b13d3f232d19d13f
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=e2403b7ea90422302496191f03ca1dc3
             directory-1.3.1.5=f5fa3aef63d61d9b32ef25d211ef137f
             filepath-1.4.2=2408ba322304c0a06810db2d7363214a
             hjsmin-0.2.0.2-BiwFzrXLImUKZScPgyRJ5k=975312388bfc9075088e2e350baa90b9
             hledger-1.9.1-98IJ0wYvVvS9HCVkUd2WFG=a17d2f9da109c76feefd83c4d20151e4
             hledger-lib-1.9.1-IhudfLRYnhZCT6ICXx7jhf=242cddc258ef25b8022500e0266adbc5
             http-client-0.5.13-3Kl4d46bfFOKlGDkbjwGGp=08ed2990fe4124043525924df120813a
             http-conduit-2.3.1-EszbuCf60kjEIUDDlOyq2=9679e0632f67af448cd7bcaff9cf90d3
             json-0.9.2-CSdog26Dq1kKFLQDw9tobB=45c8fcfaa7aefa655edb6b732970e0ce
             megaparsec-6.5.0-G2WzgYCrs1lBNj5cEcU9K4=5351d8ca3bf428160f46fd0511026fdf
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             parsec-3.1.13.0=3626e7cedd22de76a8b10339d955721a
             safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur=42026212d0dad8beaed25fde58365be8
             shakespeare-2.0.15-KXPYUGZCP2019SPKnWdlm=c01b7b6d9f25eec7b5e90db121925963
             template-haskell-2.13.0.0=ac7dfd04924d4ebfa90a119ad22a36cc
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             wai-3.2.1.2-LOAMqQHQtup3s8qHkH2JKa=286fe654a2327ccaf2ec7574cf20b003
             wai-extra-3.0.22.1-LI01jmac0g1Kl9ZO8Naco5=6addf2e57fd6ec639efbe76b6e5bd9ab
             wai-handler-launch-3.0.2.4-IR1goQlibj6KTzQxS4ZU3Y=26feab1a17ba65136907e50974bc1cb5
             warp-3.2.22-KnYBvAIjDlJ5TDKXEjFf4o=0dc8adc7385928ad04074c50e1c9edaa
             yaml-0.8.31-G2yS51FMxDvC6XH2MeLAw6=6148f40f13dc9229e6ed0908fef9ba3d
             yesod-1.6.0-DYSDBYwp7yQ9Kbd3SXWiEi=3acf32ed45100b8225b2ad06247bccf3
             yesod-core-1.6.5-LRMQaTm4I4eBV4KZCqs7ts=07cec833aafcc9034667af815d8aef63
             yesod-form-1.6.1-6B4c5qwBWg812RzIHRmSmH=5c4d49b34e8b8ef80ffdb0b71c99e2c2
             yesod-static-1.6.0-1gRBnnaUpqLBeqy6cNhWh0=edb25f9f61236efaddb1faaef4705ff9
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

